Subject: how to make gdb for cygwin32?
From: [email-masked] (John R Chang)

24 Jul 1998 21:53:39 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Excuse me, but can someone point me to a patch file or instructions for
building gdb under cygwin32?  I'm trying to do host=i386-cygwin32,
target=m68k-coff using gdb 4.16, but I'm getting all sorts of errors. 
(I've searched the mailing list archives and AltaVista but couldn't find
anything useful.) 

Thanks,

John Chang
School of Computer Science, Carnegie Mellon University
[email-masked] | http://www.andrew.cmu.edu/user/jrc/

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".